Section: extra-libs

Depends: gssdp, python-2, util-linux

Depends (build): gobject-introspection, gtk-doc, vala

Breaks: caja-extensions<=1.20.2, dleyna-connector-dbus<=0.3.0-1, dleyna-core<=0.6.0, dleyna-renderer<=0.6.0, dleyna-server<=0.6.0, gupnp-igd<=0.2.5, rygel<=0.36.2-1

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.2.4 (amd64/stable)

Also: 1.2.4 (arm64/stable) , 1.2.4 (loongson3/stable) , 1.2.4 (ppc64el/stable)

Depends: glib, libsoup, libxml2

glib 2.68.0 (amd64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgmodule-2.0.so.0
  • libgobject-2.0.so.0

libsoup 2.72.0 (amd64/stable)

  • libsoup-2.4.so.1

libxml2 2.9.10-3 (amd64/stable)

  • libxml2.so.2